Description

Hi, I'm interested in looking at people's transfers to their non-resident adult children. I'm wondering if it is possible to create an
accurate variable in BHPS 18 which indicates whether a respondent has any non-resident children who are aged 18 or over. As far
as | can see, the relevant variables are:

Whether the respondent is natural parent of any children (Iprnt in xwavedat)

number of natural born children (Inprnt in xwavedat)

The age of the 1st born child (ch1by in xwavedat)

The number of children still resident, and their ages (derived from the household grid)

My two problems are: 1) Without knowing exactly how old each non-resident child is, | can't see how to create an exact indicator,
2)When | merge Iprnt in from xwavedat, there are 7,343 cases marked 'not applicable'. From the documentation this would suggest
that they were never asked whether/how many children they were a natural parent to. Is this the case? If so, is there any way of
recovering the information | need?

Best,
Rob

History

#1 - 10/18/2013 03:05 PM - Emma Salter
Hi Rob

It looks from the variable info and questionnaire that the question for the Iprnt variable was only asked of people when they were first interviewed, so
perhaps the not applicable cases answered in previous waves of the BHPS?

Emma

#2 - 10/18/2013 04:46 PM - Robert de Vries

Thanks Emma,

| used the Iprnt variable from xwavedat, rather than from any specific wave. Does this not contain information collated from all the waves?

Best,
Rob

#3 - 10/30/2013 03:57 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

Please have a look at the following added-value dataset and associated documentation;

British Household Panel Survey Consolidated Marital, Cohabitation and Fertility Histories, 1991-2009
http://discover.ukdataservice.ac.uk/catalogue/?sn=5629&type=Data%?20catalogue

#4 - 11/12/2013 03:31 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
